uuid: e0dc6354-e363-49ed-8e4a-d9a15ef5515b
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_header_hide_bg_gradient
field_name: field_header_hide_bg_gradient
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
